/* carousel */
.jcarousel-skin-tango .jcarousel-container {
	-moz-border-radius:0px;
	background:transparent;
	border:none;
	margin:10px 0;
	width:auto;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
}

.jcarousel-skin-tango .jcarousel-next-horizontal,
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 99px;
	left: 15px;
	width: 18px;
	height: 24px;
	cursor: pointer;
	background:#fff url(../../../../../sites/all/themes/ncrv/img/decoration/carouselnavi.png) left top no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
	right:15px;
	left:auto;
	background-position:right top;
}

.jcarousel-skin-tango .jcarousel-prev-disabled {
	background-position:left bottom;
}

.jcarousel-skin-tango .jcarousel-next-disabled {
	background-position:right bottom;
}


.jcarousel-clip.jcarousel-clip-horizontal {
	width:354px;
	margin-left:49px;
}

.jcarousel-clip.jcarousel-clip-horizontal ul {
	margin:0;
	padding:0;
}

.jcarousel-clip.jcarousel-clip-horizontal ul li {
	margin:0;
	padding:0;
	list-style:none;
}

.jcarousel-clip.jcarousel-clip-horizontal .jcarousel-item {
	width:354px;
	height:auto;
	overflow:hidden;
}

.jcarousel-clip.jcarousel-clip-horizontal .jcarousel-item img {
	display:block;
	margin-bottom:10px;
	border:1px solid #d0d0d0;
	padding:1px;
	height:250px;
	width:350px;
}